/*ScianVisPoints.h
  Sept 23, 1992
  Eric Pepke
  Point cloud visualization object in SciAn*/

#ifdef PROTO
void InitPoints(void);
void KillPoints(void);
#else
void InitPoints();
void KillPoints();
#endif
